.mymark {
 color: #dd6226;
 font-size: 24px;
 line-height: 30px;
}
.stars-block {
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: row-reverse;
	gap: 15px;          
        margin-top: 10px;
	width: 260px;
	flex-wrap: nowrap; 
}

.stars-block input[type=radio] {
	opacity: 0;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	z-index: 0;
	margin: 0;
	display: none;
}

.stars-block label {
	height: 40px;
	width: 40px;
	flex: 0 0 40px;
	cursor: pointer;
	position: relative;
	z-index: 1;             
}

.stars-block input:checked ~ label,
.stars-block label,
.stars-block label:hover,
.stars-block label:hover ~ label {
    background: url(../img/poll-star.svg) no-repeat 0 0;
    background-size: contain;
}

.stars-block label:hover,
.stars-block label:hover ~ label,
.stars-block input:checked ~ label  {
    background: url(../img/poll-star-active.svg) no-repeat 0 0;
}

b, strong {
  font-weight: 600;
}